@charset "UTF-8";
.mv {
    width: 100%;
    height: 400px;
    position: relative;
    background: url(../img/mv.png) center;
    -webkit-background-size: cover;
    background-size: cover;
    padding-top: 120px;
    box-sizing: border-box;
}
.hd_inner {
    position: absolute;
    bottom: 0;
    width: 100%;
    transform: translateY(50px);
    opacity: 0;
    transition: ease-in-out 1s;
}
.hd_inner.scrollin {
    transform: translateX(0px);
    opacity: 1;
}
/*↑固定↑*/

.service_top_bg{
    background: url("../img/title_visual.png") center top;
    -webkit-background-size: cover;
    background-size: cover;
    min-height: 503px;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0;
}
.main_bg{
    padding-bottom: 130px;
    position: relative;
    overflow: hidden;
}
.main_bg::before {
    content: ' ';
    display: block;
    background: url(../img/bk_up.png) left top no-repeat;
    -webkit-background-size: 100%;
    background-size: 100%;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 58.75vw;
    min-height: 752px;
    z-index: -2;
}
.main_bg::after{
    content: ' ';
    display: block;
    background: url("../img/bk_dwn.png") left bottom no-repeat;
    -webkit-background-size: 100%;
    background-size: 100%;
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 101vw;
    min-height: 1291px;
    z-index: -3;
}
.intro {
    padding-bottom: 70px;
    position: relative;
}
.intro_midashi {
    color: #004CA6;
    font-size: 4rem;
    font-weight: bold;
    letter-spacing: 8px;
    text-indent: -.5em;
}
.intro_text {
    max-width: 755px;
    margin-top: 40px;
    letter-spacing: 3.2px;
}
.mt_1{
    display: inline-block;
    margin-top: 1em;
}
.container{
    margin-top: 120px;
}
.plain{
    position: relative;
}
.plain::before {
    content: url(../img/airplane.png);
    position: absolute;
    top: -150px;
    left: 0;
    z-index: 0;
    z-index: -1;
}
.menu_box.color_01 {
    padding-top: 60px;
    position: relative;
}
.about{
    margin-top: 90px;
    margin-bottom: 100px;
}
.about_title {
    font-size: 7.6rem;
    font-weight: bold;
    color: #0055AB;
    display: flex;
    justify-content: center;
    align-items: flex-end;
}
.about_sub {
    font-size: 2.3rem;
    font-weight: bold;
    color: #0055AB;
    display: flex;
    align-items: center;
    justify-content: center;
    line-height: 1.15;
}
.menu_more {
    bottom: calc(15px + 3em);
}
.card_comment {
    text-align: center;
    margin-top: 10px;
}
.prev-arrow {
    position: absolute;
    top: calc(50% - 25px);
    cursor: pointer;
}
.next-arrow {
    position: absolute;
    top: calc(50% - 25px);
    cursor: pointer;
    right: 0;
}
.slider {
    max-width: 1024px;
    margin: auto;
    margin-top: 190px;
}
.slide_inner {
    max-width: 890px;
    margin: auto;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    position: relative;
}
.slick-list {
    max-width: 920px;
    margin: auto;
}
.slide_text {
    position: absolute;
    max-width: 480px;
    right: 0;
    padding: 50px 60px;
    box-sizing: border-box;
    background: #fff url("../img/slide_line.png") bottom right no-repeat;
    border-radius: 10px;
    border: 1px solid #004CA6;
}

.slick-slide img{
    width: auto;
}
.color_01 .menu_card.menu_card--bot::before{
    display: none;
}
.liquid {
    padding-top: 100px;
}
.liquid_text {
    flex-direction: column;
    justify-content: center;
    align-items: baseline;
}
.emblem {
    display: flex;
    flex-direction: column;
    margin: 0 auto;
    margin-right: 0;
}
.liquid_single {
    margin-top: 60px;
}
.bg_01{
    background: url("../img/img_00_1.png") center;
    -webkit-background-size: cover;
    background-size: cover;
    padding: 50px 0;
}
.liquid_boxed{
    max-width: 1024px;
    width: 90%;
    margin: auto;
    min-height: 370px;
    background: rgba(255,255,255,.7);
    padding: 60px;
    box-sizing: border-box;
    display: flex;
    justify-content: center;
    align-items: center;
    letter-spacing: 0;
    line-height: 1.75;
}
a.logo_link {
    color: #004CA6;
    font-weight: bold;
    display: flex;
    align-items: center;
}
a.logo_link::before {
    content: url("../img/img_00_3_2.png");
    margin-right: 10px;
}
.service_top_bg .top_midashi {
  font-size: 2.4rem;
  line-height: 1.8;
}
.liquid_text li {
  display: flex;
  align-items: flex-start;
  gap: 0.5em;
  padding-bottom: 0.5em;
  &::before {
    content: "◆";
  }
}
.simulator_imglist {
  max-width: 1024px;
  width: 90%;
  display: flex;
  align-items: flex-start;
  flex-wrap: wrap;
  gap: 30px 45px;
  margin: 75px auto 0;
}
.simulator_imglist--item {
  max-width: calc(50% - 45px / 2);
  width: 100%;
  margin: 0;
  @media screen and (max-width: 767px) {
    max-width: 100%;
  }
}
.simulator_imglist--item figcaption {
  padding: 0.5em 0 0 0;
  text-align: end;
}
@media screen and (max-width: 767px) {
.mv {
    height: 200px;
    padding: 0;
    display: flex;
    justify-content: center;
    align-items: center;
}
.main_bg::before {
    left: auto;
    top: 0;
    right: 0;
}
.intro {
    max-width: 90%;
}
.intro::after {
    width: 80%;
    -webkit-background-size: contain;
    background-size: contain;
    right: 0px;
    bottom: 0px;
}

.plain::before {
   display: none;
}
.container {
    width: 90%;
    margin: 120px auto 0;
}
.slider {
    margin-top: 60px;
}
.slide_text {
    position: static;
    padding: 20px 5%;
    margin-top: 15px;
}
.slick-list {
    max-width: calc(100% - 110px);
    margin: auto;
}
.slide_inner {
    flex-direction: column;
    max-width: 95%;
}
.liquid_boxed {
    padding: 20px 5%;
}
}

